Bug 216540 - Update privoxy to 3.0.6
Update privoxy to 3.0.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: privoxy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
http://www.privoxy.org/user-manual/wh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 18:33 EST by jlbartos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 06:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jlbartos 2006-11-20 18:33:13 EST
Description of problem:
Request an update to latest privoxy


Version-Release number of selected component (if applicable):
privoxy 3.0.5
Comment 1 Karsten Hopp 2006-11-21 06:00:11 EST
built in Rawhide

Note You need to log in before you can comment on or make changes to this bug.